[HEADER]
VERSION=3
CAMERA_COUNT=1
SET_NAME=Corner 2

[CAMERA_0]
NAME=cam2
POSITION=-30.884 ,177.88 ,-1090.29
FORWARD=-0.364782 ,-0.306486 ,0.879208
UP=-0.117453 ,0.951876 ,0.283089
MIN_FOV=51
MAX_FOV=51
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1
